Title:          13th Age
Description:    Organized content, campaign notes, and so on for the 13th Age roleplaying game.

# 13th Age

This page, and the pages under it, collect a variety of campaign notes, characters, other mechanical
bits, and whatever else I end up dropping here for usage by me and my players, but if any of this is
of interest to you as a random passerby, feel free to use it.

## Yacsra

The world of [Yacsra](yacsra/), bss's *yet another campaign setting, roughly assembled*, is a
personalization and expansion of the Dragon Empire, 13th Age's deliberately open-ended
meta-setting. The material that I've written or that my tables have come up with off the cuff
should generally slot into published Dragon Empire source material, with few explicit overrides or
replacements, and those things become part of Yacsra.

As much as it is just-in-time expansion of a campaign framework, Yacsra is inherently incomplete and
subject to change. Nevertheless, current campaign setting information is organized in [Yacsra's main
page](yacsra/).

### Campaigns in the World of Yacsra

These pages organize characters and other campaign notes for the groups themselves. Depending on my
levels of organization and coordination, established truths generally move from these pages to the
Yacsra campaign setting when they seem ready and appropriate for the "mainline".

The following campaigns are currently running, at my however-slow pace:

* [Clouds and Chimeras](clouds-and-chimeras/)
* [Crimson](crimson/)

Currently-lost campaigns, before I started organizing things here under Yacsra, that nevertheless
influenced it, or at least me:

* Sins of the Past, a time- and dimension-spanning Shadowrun-y 13th Age game that eventually became
  traditional fantasy anyway
* Shards of Jade II, an especially off the rails adventurer mischief sandbox

## Other Characters

Other characters I've made for whatever reason:

* [Valon Amarathar](valon-amarathar) &mdash; for Alex's campaign, Seven Rings

## House Rules

I don't consider myself much of a game designer, but nonetheless I have added
some house rules and items and so on to the game. I will try to catalog them here, just in the
event I reuse them or they are useful to someone else.

* [bss's Toughness](bss's-toughness)
* [Influence Points](influence-points)
* [Items](items)

---

The following notice regarding the 13th Age Community Use Policy applies to this page and all pages
under the <code>/13th-age/</code> directory:

*This website uses trademarks and/or copyrights owned by Fire
Opal Media, which are used under the Fire Opal Media, 13th Age Community Use Policy. We are
expressly prohibited from charging you to use or access this content. This website is not
published, endorsed, or specifically approved by Fire Opal Media.
For more information about Fire Opal Media’s 13th Age Community Use Policy, please visit
www.fireopalmedia.com/communityuse. For more information about Fire Opal Media and 13th Age
products, please visit www.fireopalmedia.com and www.pelgranepress.com.*
